cvb.authors: 'Omid Isfahani Alamdari,Mirco Nanni,Roberto Trasarti,Dino Pedreschi '
cvb.fail: null
cvb.id: Vol-2578/BMDA9
cvb.pages: null
cvb.pdf_name: BMDA9.pdf
cvb.title: Towards In-Memory Sub-Trajectory Similarity Search
cvb.vol_number: 2578
dblp.authors:
- dblp_author_id: https://dblp.org/pid/183/6642
  gnd_id: null
  label: Omid Isfahani Alamdari
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/60/6693
  gnd_id: null
  label: Mirco Nanni
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/p/DPedreschi
  gnd_id: null
  label: Dino Pedreschi
  orcid_id: 0000-0003-4801-3225
  wikidata_id: Q102413421
- dblp_author_id: https://dblp.org/pid/t/RobertoTrasarti
  gnd_id: null
  label: Roberto Trasarti
  orcid_id: 0000-0001-5316-6475
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/edbt/2020w
dblp.dblp_publication_id: https://dblp.org/rec/conf/edbt/AlamdariNTP20
dblp.pdf_id: Vol-2578/BMDA9
dblp.title: Towards In-Memory Sub-Trajectory Similarity Search.
dblp.volume_number: 2578
spt.description: null
spt.html_url: /Vol-2578/BMDA9.html
spt.id: Vol-2578/BMDA9
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2578/BMDA9.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Towards In-Memory Sub-Trajectory Similarity Search
spt.volume:
  acronym: EDBT-ICDT-WS 2020
  date: '2020-03-30'
  dblp: conf/edbt/2020w
  description: Proceedings of EDBT-ICDT-WS 2020 workshop
  k10plus: '1699159777'
  number: 2578
  title: Proceedings of the Workshops of the EDBT/ICDT 2020 Joint Conference
  url: http://ceur-ws.org/Vol-2578/
  urn: urn:nbn:de:0074-2578-2
  wikidataid: Q113542664
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
